{
  "name": "cv64",
  "short_name": "cv64",
  "start_url": "/temp",
  "icons": [
    {
      "src": "icons/cv64us50x50.png",
      "sizes": "50x50",
      "type": "image/png",
      "purpose": "maskable any"
    },
        {
      "src": "icons/cv64us200x200.png",
      "sizes": "200x200",
      "type": "image/png",
      "purpose": "maskable any"
    }
  ],
  "theme_color": "#000000",
  "background_color": "#FFFFFF",
  "display": "fullscreen",
  "orientation": "portrait"
}
